<App::Manual>
  <p>{{t "components.saving.financial-freedom.manual.0"}}</p>
  <p>{{t "components.saving.financial-freedom.manual.1"}}</p>
  <p>
    {{t "components.saving.financial-freedom.manual.2.0"}}
    <ul>
      {{#each (range 1 7) as |i|}}
        <li>{{t (concat "components.saving.financial-freedom.manual.2." i)}}</li>
      {{/each}}
    </ul>
  </p>
  <p>{{t "components.saving.financial-freedom.manual.3"}}</p>
  <p>{{t "components.saving.financial-freedom.manual.4"}}</p>
</App::Manual>